HEAD(1)

NAVN
head - output the first part of files

OVERSIKT
head [VALG]... [FIL]...

BESKRIVELSE

Skriv ut de første 10 linjene i hver FIL til standardutdata. Hvis flere enn én FIL er valgt, lager programmet en overskrift per fil med filnavnet.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-c, --bytes=[-]ANT
    Skriv ut første valgt ANTall byte fra hver fil (ved bruk av «-» vises alle byte unntatt siste valgt ANTall fra hver fil).

-n, --lines=[-]ANT
    Skriv ut første valgt ANTall linjer i stedet for de første 10 (ved bruk av «-» vises alle linjer unntatt siste valgt ANTall fra hver fil).

-q, --quiet, --silent
    Ikke ta med filnavn i toppen.

-v, --verbose
    Ta med filnavn i toppen uansett type inndata.

-z, --zero-terminated
    Skill mellom linjer med NUL i stedet for linjeskift.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

ANT kan brukes med multiplikasjonssuffiks, f.eks. slik: b 512, kB 1000, K 1024, MB 1000*1000, M 1024*1024, GB 1000*1000*1000, G 1024*1024*1024, og så videre for T, P, E, Z, Y. Du kan også bruke binærprefiks i form av KiB (K), MiB (M), og så videre.

OPPHAVSMANN
Skrevet av David MacKenzie og Jim Meyering.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2020 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
tail(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/head>
eller lokalt: info '(coreutils) head invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.